### Method

# Gtk Popover get_offset

#### Declaration [src]

    void
    gtk_popover_get_offset (
      GtkPopover* popover,
      int* x_offset,
      int* y_offset
    )

#### Description [src]

Gets the offset previous set with gtk_popover_set_offset().

#### Parameters

`x_offset` | `int*`
| A location for the x_offset.
| The argument will be set by the function.
| The argument can be set to `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`y_offset` | `int*`
| A location for the y_offset.
| The argument will be set by the function.
| The argument can be set to `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.